@charset "gb2312";
body { margin:0; padding:0;font-size:12px;font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå", Arial;}
ul,li { PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none }
IMG { BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px ;}
.c { CLEAR: both }
.inline { display:inline;}
a{text-decoration:none;}

.top{ width:100%; float:left;}
.top_t{ width:100%; float:left; height:35px; background:#008dde;}
.top_tk{ width:1200px; margin:0px auto; clear:both; height:35px;}
.top_tl{ float:left; height:35px; line-height:35px; font-size:14px; color:#fff;}
.top_tr{ float:right; height:35px;}
.tel{ color:#fff; float:left; height:35px; line-height:35px; background:url(../images/tel.png) no-repeat left center; text-indent:30px; font-size:18px; font-weight:bold;}
.sc{ float:left; height:35px; line-height:35px; margin-left:10px; color:#fff;}
.sc a{ color:#fff; margin-left:5px; margin-right:5px;}
.sc a:hover{ color:#fff;}

.top_b{ width:100%; float:left; height:110px;}
.top_k{ width:1220px; margin:0px auto; clear:both; height:110px;}
.logo{ width:293px; height:52px; float:left; margin-top:25px;}
#menu{ float:right; height:70px; margin-top:20px; position:relative; z-index:99;}
#menu ul{}
#menu li{ width:100px; float:left; height:70px; text-align:center; line-height:70px; font-size:16px;}
#menu li a{ color:#333; display:block;}
#menu li a:hover{ color:#0093eb; background:url(../images/nav.jpg) no-repeat center bottom;}
#menu li.bs a{ color:#0093eb; background:url(../images/nav.jpg) no-repeat center bottom;}

#menu ul li ul {}
#menu ul li ul li { float:none; width:120px; background:#ccc; margin-left:0px; text-align:center;height:40px; line-height:40px; font-size:14px;}
#menu ul li ul li a { background:none; color:#333;}
#menu ul li ul li a:hover { background:#0093eb; color:#fff;}
#menu ul li ul { display:none;}
#menu ul li:hover ul { display:block;}
#menu ul li.sfhover ul { display:block;}

.banner{ width:100%; float:left; height:490px;}

.bj{ width:100%; float:left;}
.box{ width:100%; float:left; background:#fff;}
.zj{ width:1200px; margin:0px auto; clear:both; padding-top:30px; padding-bottom:30px;}



.product{ width:1198px; float:left; border:1px #ccc solid;}
.product_t{ width:1198px; float:left; height:40px; background:#f5f5f5; border-bottom:1px #ccc solid;}
.zuozi{ width:113px; height:40px; float:left; font-size:18px; color:#fff; text-indent:15px; line-height:40px; background:url(../images/product.jpg) no-repeat;}
.fenlei{ float:left; margin-left:20px; height:40px;}
.fenlei ul{}
.fenlei li{float:left; height:40px; line-height:40px; margin-left:10px; text-align:center; font-size:14px; background:#e0dedf;}
.fenlei li a{ color:#333; display:block; padding-left:15px; padding-right:15px;}
.fenlei li a:hover{ color:#fff; background:#3a7cd0;}
.more{ width:75px; height:40px; float:right; line-height:40px; text-align:center; background:#e0dedf;}
.more a{ clear:#397cbe; display:block;}
.more a:hover{ color:#f00;}
.product_n{ width:1200px; float:left; padding-bottom:15px;}

.product_n ul{}
.product_n li{width:277px; height:317px; float:left; margin-left:10px; margin-top:30px; margin-right:10px; border:1px #ccc solid;}
.product_n li .title{display: block; font-size:16px; width: 277px;line-height: 40px; font-weight:normal;text-align: center;color: #333;height: 40px;overflow: hidden; background:#e0dedf;}
.product_n li:hover .title{background:#3a7cd0; color:#fff;}
.product_n li img{width:277px; float:left; height:277px;}



.box1{ width:100%; float:left; background:#f5f5f5;}
.about{ width:665px; float:left; background:#fff; padding-top:10px; height:310px;}
.about_t{ width:665px; float:left; height:40px; background:url(../images/zuozi.jpg) no-repeat left;}
.zuozi1{ float:left; margin-left:10px; height:40px; line-height:40px; margin-left:20px; font-size:18px; color:#3a7cd0;}
.yingwen{ float:left; margin-left:7px; height:40px; line-height:40px; color:#999999; font-size:14px;}

.about_k{ width:625px; float:left; padding:20px;}
.about_p{ width:270px; float:left; height:230px;}
.about_n{ width:335px; float:right; line-height:1.9; color:#8c8c8c; font-size:14px;}
.gd{ width:64px; height:26px; float:right; margin-top:15px;}


.shipin{ width:515px; float:right; background:#fff; padding-top:10px; height:310px;}
.shipin_t{ width:515px; float:left; height:40px; background:url(../images/zuozi.jpg) no-repeat left;}
.shipin_n{ width:475px; float:left; height:230px; padding:10px;}

#demo { WIDTH: 475px; OVERFLOW: hidden }
#indemo { WIDTH: 800%; FLOAT: left }
#demo1 { FLOAT: left }
#demo2 { FLOAT: left }


.shipin_n li{width:225px; height:230px; float:left; margin-left:12px; margin-top:10px;}
.shipin_n li .title{display: block; font-size:14px; width: 225px; line-height: 40px; font-weight:normal;text-align: center;color: #fff;height: 40px;overflow: hidden; background:#69b713;}
.shipin_n li:hover .title{background:#3a7cd0; color:#fff;}
.shipin_n li img{width:225px; float:left; height:180px;}

.wenti{ width:268px; float:left; border:1px #ccc solid; height:345px;}
.wenti_t{ width:268px; float:left; height:40px; background:#f5f5f5; border-bottom:1px #ccc solid;}
.wenti_n{ width:248px; float:left; padding:10px; overflow:hidden;}
.wt{ width:248px; float:left; height:110px; padding-bottom:15px; margin-bottom:20px; border-bottom:1px #ccc solid;}
.wt_t{ width:248px; float:left; height:25px; line-height:25px; font-weight:bold;}
.wt_t a{ color:#333;}
.wt_t a:hover{ color:#f00;}
.wt_n{ width:248px; float:left; line-height:1.9; color:#666;}


#scrollDiv{width:480px;overflow:hidden; height:295px;}
#scrollDiv li{height:110px;}

.demo{width:248px;}
.demo h2{font-size:14px;color:#333;color:#3366cc;}
/* ranklist */
.ranklist{height:220px;overflow:hidden;}
.ranklist li{overflow:hidden;position:relative;}


.news{ width:908px; float:right; height:345px; border:1px #ccc solid;}
.news_t{ width:908px; float:left; height:40px; background:#f5f5f5; border-bottom:1px #ccc solid;}
.news_n{ width:888px; float:left; padding:10px;}
.news_s{ width:888px; float:left; height:140px;}
.news_l{ width:196px; float:left; height:140px;}
.news_r{ width:667px; float:right;}
.news_rt{ width:667px; float:left; height:30px; line-height:30px; font-size:14px; font-weight:bold;}
.news_rt a{ color:#333;}
.news_rt a:hover{ color:#f00;}
.news_rn{ width:667px; float:left; line-height:1.9; color:#666;}
.news_k{ width:888px; float:left; margin-top:10px;}
.xw{ width:422px; float:left; height:130px; padding-right:22px; border-right:1px #ccc solid;}
.xw ul{}
.xw li{ width:422px; float:left; height:30px; line-height:30px; font-size:14px; border-bottom:1px #ccc dashed; text-align:right; color:#666;}
.xw li a{ color:#333; float:left;}
.xw li a:hover{ color:#f00;}

.xw1{ width:422px; float:right; height:130px;}
.xw1 ul{}
.xw1 li{ width:412px; float:left; height:30px; line-height:30px; font-size:14px; border-bottom:1px #ccc dashed; text-align:right; color:#666;}
.xw1 li a{ color:#333; float:left;}
.xw1 li a:hover{ color:#f00;}

.link{ width:100%; float:left; background:#f5f5f5; padding-top:20px; padding-bottom:20px;}
.link_k{ width:1200px; margin:0px auto; height:40px; clear:both;}
.link_l{ width:113px; height:40px; float:left; font-size:18px; color:#fff; text-indent:15px; line-height:40px; background:url(../images/product.jpg) no-repeat;}
.link_r{ width:1070px; float:right;}
.link_r a{ margin-left:10px; margin-right:10px; font-size:14px; color:#333; line-height:40px;}
.link_r a:hover{ color:#f00;}

.foot{ width:100%; float:left; background:#008dde; padding-top:25px; padding-bottom:25px;}
.foot_k{ width:1200px; margin:0px auto; clear:both;}
.foot_l{ width:550px; float:left; color:#fff; line-height:1.9;}
.foot_r{ float:right; width:430px;}
.fenxiang{ height:39px; float:right; margin-top:10px;width:400px;}
.ks{ float:right; height:25px; line-height:25px; width:430px; color:#fff;}
.ks a{ color:#fff; margin-left:10px; margin-right:10px;}
.ks a:hover{ color:#fff;}


.bj1{ width:100%; float:left; background:#f5f5f5; padding-bottom:30px;}
.left{ width:250px; float:left;}
.lanmu{ width:250px; float:left; background:#fff; padding-top:10px;}
.lanmu_t{ width:250px; float:left; height:40px; background:url(../images/zuozi.jpg) no-repeat left;}
.lanmu_n{ width:230px; float:left; padding:10px; border-top:1px #ccc solid;}
.lanmu_n ul{}
.lanmu_n li{ width:230px; float:left; height:35px; line-height:35px; text-indent:20px; margin-top:5px; font-size:14px; background:#e0dedf;}
.lanmu_n li a{ color:#333; display:block;}
.lanmu_n li a:hover{ color:#fff; background:#3a7cd0;}
.lanmu_n li#ys1 a{ color:#fff; background:#3a7cd0;}

.contacter{ width:250px; float:left; background:#fff; padding-top:10px; margin-top:15px;}
.contacter_t{ width:250px; float:left; height:40px; background:url(../images/zuozi.jpg) no-repeat left;}
.contacter_n{ width:230px; float:left; padding:10px; line-height:1.9; font-size:14px; border-top:1px #ccc solid;}

.right{ width:930px; float:right; background:#fff; padding-top:10px;}
.right_t{ width:910px; float:left; height:40px; background:url(../images/zuozi.jpg) no-repeat left; border-bottom:1px #ccc solid;}
.weizhi{ float:right; margin-right:10px; height:40px; line-height:40px;}
.weizhi a{ color:#333;}
.weizhi a:hover{ color:#f00;}

.right_n{ width:930px; float:left; padding-bottom:20px;}
.abouter{ width:910px; float:left; padding:10px;}
.biaoti{ width:100%; float:left; text-align:center; height:25px; line-height:25px; font-size:20px; font-weight:bold;}
.fabiao{ width:100%; float:left; height:25px; line-height:25px; text-align:center; padding-bottom:10px; border-bottom:1px #ccc dashed; color:#666;}
.abouter_n{ width:880px; float:left; line-height:1.9; font-size:14px; margin-top:10px;margin-left:15px;}
.fenpian{ width:100%; float:left; margin-top:15px;}
.l{ width:100%; float:left; height:25px; line-height:25px; font-size:14px; color:#333;}
.l a{ color:#333;}
.l a:hover{ color:#f00;}

.producter{ width:930px; float:left;}
.producter ul{}
.producter li{width:277px; height:317px; float:left; margin-left:10px; margin-top:30px; margin-right:10px; border:1px #ccc solid;}
.producter li .title{display: block; font-size:16px; width: 277px;line-height: 40px; font-weight:normal;text-align: center;color: #333;height: 40px;overflow: hidden; background:#e0dedf;}
.producter li:hover .title{background:#3a7cd0; color:#fff;}
.producter li img{width:277px; float:left; height:277px;}

.fenye{ width:100%; float:left; margin-top:15px; text-align:center; line-height:30px; height:30px;}
.fenye a{ color:#333; margin-left:5px; margin-right:5px; padding:5px; border:1px #ccc solid;}
.fenye a:hover{ color:#f00;}

.newser{ width:910px; float:left; padding:10px;}
.newser ul{}
.newser li{ width:100%; float:left; height:35px; line-height:35px; border-bottom:1px #ccc dashed; font-size:14px; color:#666; text-align:right;}
.newser li a{ color:#333; float:left;}
.newser li a:hover{ color:#f00;}



.tjcp{ width:930px; float:left; margin-top:20px; margin-bottom:30px;}
.tjcp_t{ width:930px; float:left; height:40px; background:url(../images/zuozi.jpg) no-repeat left; border-bottom:1px #ccc solid;}
.tjcp_n{ width:930px; float:left;}
.tjcp_n ul{}
.tjcp_n li{width:277px; height:317px; float:left; margin-left:13px; margin-top:30px; margin-right:13px; border:1px #ccc solid;}
.tjcp_n li .title{display: block; font-size:16px; width: 277px;line-height: 40px; font-weight:normal;text-align: center;color: #333;height: 40px;overflow: hidden; background:#e0dedf;}
.tjcp_n li:hover .title{background:#3a7cd0; color:#fff;}
.tjcp_n li img{width:277px; float:left; height:277px;}

.zjwz{ width:930px; float:left; margin-bottom:30px;}
.zjwz_t{ width:930px; float:left; height:40px; background:url(../images/zuozi.jpg) no-repeat left; border-bottom:1px #ccc solid;}
.zjwz_n{ width:910px; float:left; padding:10px;}
.zjwz_n ul{}
.zjwz_n li{ width:455px; float:left; height:35px; line-height:35px; border-bottom:1px #ccc dashed; font-size:14px; color:#666; text-align:right;}
.zjwz_n li a{ color:#333; float:left;}
.zjwz_n li a:hover{ color:#f00;}

/*css flickr style pagination*/
div.flickr {
	padding:0px;margin:0px; text-align:center; font-family:Verdana; font-size:12px;margin-top:20px;
}
div.flickr a {
	border-right: #dedfde 1px solid; padding-right: 6px; background-position: 50% bottom; border-top: #dedfde 1px solid; padding-left: 6px; padding-bottom: 2px; border-left: #dedfde 1px solid; color: #0061de; margin-right: 3px; padding-top: 2px; border-bottom: #dedfde 1px solid; text-decoration: none
}
div.flickr a:hover {
	border-right: #000 1px solid; border-top: #000 1px solid; background-image: none; border-left: #000 1px solid; color: #fff; border-bottom: #000 1px solid; background-color: #0061de
}
div.meneame a:active {
	border-right: #000 1px solid; border-top: #000 1px solid; background-image: none; border-left: #000 1px solid; color: #fff; border-bottom: #000 1px solid; background-color: #0061de
}
div.flickr span.current {
	padding-right: 6px; padding-left: 6px; font-weight: bold; padding-bottom: 2px; color: #ff0084; margin-right: 3px; padding-top: 2px
}
div.flickr span.disabled {
	padding-right: 6px; padding-left: 6px; padding-bottom: 2px; color: #adaaad; margin-right: 3px; padding-top: 2px
}